/**
 * MENU PRINCIPAL par défaut
 */
div#main-menu {
	/*background: #C6E5F2;*/
	height: 31px;
}
div#page.event-on  div#main-menu {
	margin:0 auto;
	position:relative;
	width:1024px;
}
div#main-menu div.content{
	margin: 0 auto;
    position: relative;
    width: 1004px;
}
div#main-menu ul.tablet {
	display: none;
}
div#main-menu ul.categories {
	display: inline-block;
	font-size: 0;
	vertical-align: top;
	margin: -3px auto 0;
}
div#main-menu ul.categories li {
	display: inline-block;
	vertical-align: top;
	height: 30px;
}
div#main-menu ul.categories li.bonus {
	display:none;
}
div#main-menu ul.categories li.more {
	display:inline-block;
}
div#main-menu ul.categories li:hover div.secondary-menu {
	display: block;
}
div#main-menu ul.categories li ul.subcategories {
	display: none;
}
div#main-menu ul.categories li.selected a {
	color: #fff;
}
/* Effet hover sur les catégories */
div#main-menu ul.categories li:hover a {
	color: #fff;
}
div#main-menu ul.categories li a {
	color: #26414e;
	border-left: 1px solid #e8f7fd;
	border-right: 1px solid #7eaec2;
	display: block;
	padding: 0 8px;
	margin-top: 8px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}
div#main-menu ul.categories li.home a {
	width: 16px;
	height: 16px;
	background: url('../images/logos/home.png') 0px -1px no-repeat;
	display: block;
}
div#main-menu ul.categories li.category:first-child a {
	border-left: 0;
	padding: 0 8px 0 0;
}
div#main-menu ul.categories li.category:nth-last-child(2) a {
	border-right: 0;
	padding-right: 0;
}
/* Sous-menu */
div.secondary-menu {
	width: 1004px;
	min-height: 186px;
	margin: 0 auto;
	position: absolute;
	z-index: 100;
	left:0;
	margin-top: 8px;
}
div.secondary-menu.home {
	display: none;
}
div.secondary-menu h4 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 0;
	color: #fff;
	line-height: 30px;
}
div.secondary-menu div.categories {
	width: 352px;
	min-height: 186px;
	background: #333;
	padding: 0 0 0 30px;
	float: left;
}
div.secondary-menu div.categories ul.categories-groups li.group {
	margin-right: 30px;
	float: left;
	width: 132px;
	height: auto !important;
}
div.secondary-menu div.categories ul.categories-groups li.group:last-of-type {
	margin-right: 0;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories {
	border-top: 1px solid #000;
	display: inherit !important;
    margin: auto !important;
    position: inherit !important;
    width: auto !important;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories li.category {
	color: #fff;
	line-height: 22px;
	font-size: 12px;
	border-top: 1px solid #4f4f4f;
	border-bottom: 1px solid #000;
	padding: 0 8px;
	float: none !important;
	height: auto !important;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories li.category:last-of-type {
	border-bottom: 0 !important;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories li.category a {
	color: #fff !important;
	border: 0 !important;
	padding: 0!important;
	
    font-size: inherit !important;
    font-weight: inherit !important;
    margin: auto !important;
    text-transform: inherit !important;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories li.category a:hover {
	text-decoration: underline;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories li.category a.selected {
	text-decoration: underline;
	font-weight: bold !important;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories li.category a.selected:hover {
	text-decoration: none;
}

/* Vidéo à la une de la catégorie */
div.secondary-menu div.videos-list {
	width: 562px;
	min-height: 186px;
	float: left;
	background: #757575;
	padding: 0 30px;
}
div.secondary-menu div.videos-list ul.videos {
	width: 561px;
}
div.secondary-menu div.videos-list ul.videos li.video {
	width: 120px;
	float: left;
	position: relative;
	margin-right: 27px;
	height: auto !important;
}
div.secondary-menu div.videos-list ul.videos li.video:hover p.title {
	background: #000;
	color: #eee;
}
div.secondary-menu div.videos-list ul.videos li.video:last-of-type {
	margin-right: 0;
}
div.secondary-menu div.videos-list ul.videos li.video a {
	color: #000 !important;
	border: 0 !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    margin: auto !important;
    padding: 0 !important;
    text-transform: inherit !important;
}
div.secondary-menu div.videos-list ul.videos li.video img.video {
	width: 120px;
	height: 90px;
}
div.secondary-menu div.videos-list ul.videos li.video img.play {
	position: absolute;
	left: 38px;
    top: 24px;
}
div.secondary-menu div.videos-list ul.videos li.video p.title {
	background: #eee;
	font-size: 9.5px;
	padding: 5px;
	overflow: hidden;
	line-height: 13px;
	height: 37px;
	border: 0;
}
div#submenu {
	position: relative;
	margin-top: 0;
	left: inherit;
}
/**
 * Menu de la page Mon compte
 */
ul#my-account-menu {
	height: 32px;
	margin-bottom: 4px;
}
ul#my-account-menu li a {
	background: #019cdf;
	color: #99d7f2;
	line-height: 32px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	float: left;
	border-left: 1px solid #028bc7;
	border-right: 1px solid #01abf5;
	display: block;
	width: 348px;
}


ul#my-account-menu li a.selected {
	color: #fff;
	background: #4FCAFF;
}
ul#my-account-menu li:first-child  a{
	border-left: 0;
	border-radius: 2px 0 0 2px;
}
ul#my-account-menu li:nth-last-child(2) a {
	border-right: 0;
	border-radius: 0 2px 2px 0;
}
ul#my-account-menu li a:hover {
	background: #4fcaff;
	color: #fff;
	border-color: #4fcaff;
}

div#my-account div.account-detail-panel {
	margin-bottom: 15px;
	font-size: 12px;
	padding: 0 10px;
}
div#my-account div.account-detail-panel a {
	float: right;
	padding-left: 5px;
}
